Subject: There is some special format in the parallel inputs from DALTON 1.2 !?!?!?!

From: Sidney Ramos <[email-masked]>
Date: Mon, 01 Oct 2001 10:41:32 -0300

Dear Dalton users,

I did a calculation of Dalton 1.2 to MeF molecule with Ahlrich VTZ base
set and It was everything ok!
   *****************************************
   **** OUTPUT FROM DALTON SHELL SCRIPT ****
   *****************************************

   Version 1.2 (00/07/21)

   Invocation: /net/samba/scratch/sidney/dalton12/dalton12 -b
/home/sidney/work_samba/dalton12/basis/ MeF MeF

   Tue Sep 25 14:19:19 EST 2001

   Calculation: MeF_MeF  (input files: MeF.dal and MeF.mol)
   PID        : 28668
   Nodes      : 1
   Input dir  : /scratch/sidney/Local_dense/PARALLEL
   Scratch dir: /scratch/MeF

STOP: *** End of DALTON calculation ***

real     4:46.0
user       33.3
sys        11.8

But when I added the option .PARALLEL in the input file MeF.dal and I
did run again, some problem happened !!!
if the "mol" file is the same, what is this and what can I do to solve
this?
There is some special format to Parallel inputs?

PS: This parallel calculation do not stop afer 15 minutes!!!
PS1: I run all the parallel test files and in all everything is OK!

   *****************************************
   **** OUTPUT FROM DALTON SHELL SCRIPT ****
   *****************************************

   Version 1.2 (00/07/21)

   Invocation: /net/samba/scratch/sidney/dalton12/dalton12 -n 2 MeF_par
MeF_par

   Tue Sep 25 14:40:18 EST 2001

   Calculation: MeF_par_MeF_par  (input files: MeF_par.dal and
MeF_par.mol)
   PID        : 25212
   Nodes      : 2
   Input dir  : /net/forro/scratch/sidney/Local_dense/PARALLEL
   Scratch dir: /scratch//MeF_par

 DALTON: default work memory size used.

 Work memory size (LMWORK):    32769694 =  250.01 megabytes.

 Default basis set library used:
        /scratch/sidney/dalton12/basis/
dofio: [1015] read unexpected character
lately: reading sequential formatted internal IO
part of last string: ^@^@^@|^@^@^@^@^@

Thanks for any help!

Sidney Ramos
LQTC -DQF-CCEN-UFPE
[email-masked]

MeF.dal bellow:

**DALTON INPUT
.RUN PROPERTIES
**WAVE FUNCTION
.HF
**PROPERTIES
.SHIELD
.SPIN-S
*END OF INPUT

MeF.mol bellow:

BASIS
AhlrichsVTZ
NMR parameters
12345678901234567890123456789012345678901234567890
    5              1
        9.    1
F            0.000000    0.000000    0.00000
        6.    1
C            1.391800    0.000000    0.00000
        1.    1
H            1.777430    1.043950    0.00000
        1.    1
H            1.777430   -0.521970    0.90409
        1.    1
H            1.777430   -0.521980   -0.90409

MeF_par.dal bellow:

**DALTON INPUT
.RUN PROPERTIES
.PARALLEL
**WAVE FUNCTION
.HF
**PROPERTIES
.SHIELD
.SPIN-S
*END OF INPUT

MeF_par.mol bellow:

BASIS
AhlrichsVTZ
NMR parameters
12345678901234567890123456789012345678901234567890
    5              1
        9.    1
F            0.000000    0.000000    0.00000
        6.    1
C            1.391800    0.000000    0.00000
        1.    1
H            1.777430    1.043950    0.00000
        1.    1
H            1.777430   -0.521970    0.90409
        1.    1
H            1.777430   -0.521980   -0.90409